using System.ComponentModel.DataAnnotations;

namespace Shared.DTOs
{
    public enum InvoiceType:int
    {
        [Display(Name = "پیشنهاد قیمت")]
        Bidding=10,
        //[Display(Name = "فاکتور")]
        //Factor=11,
        //[Display(Name = "قطعی")]
        //Final=12,
        //[Display(Name = "لغو")]
        //CANCEL = 0,
        [Display(Name = "فروش")]
        Sale=1,
        [Display(Name = "ابطالی")]
        Cancellation=3,
        [Display(Name = "اصلاحی")]
        Repair=2,
        [Display(Name = "برگشت از فروش")]
        BackFrmSale = 4

    }
}
